RubyGems Navigation menu

gdpr_rails 0.5.1

policy_manager engine for rails gdpr compliance

Versões:

  1. 0.5.1 - September 18, 2019 (1,3 MB)
  2. 0.5.0 - August 22, 2019 (1,3 MB)
  3. 0.4.0 - May 05, 2019 (597 KB)
  4. 0.3.4 - February 09, 2019 (101 KB)
  5. 0.3.3 - May 24, 2018 (1,17 MB)
Mostrar todas as versões (13)

Runtime Dependencies (7):

  • aasm >= 0
  • chartkick >= 3.2.0
  • groupdate = 4.0.0
  • rails >= 5.1.4, <= 6
  • redcarpet >= 0
  • rubyzip >= 1.0.0
  • will_paginate >= 0
  • Development Dependencies (5):

    Donos:

    Pushed by:

    Autores:

    • Miguel Michelson, Prey inc

    SHA 256 checksum:

    d56cc43d449832e6656c9c75db1faede386c482e4d85c4c4c9fd5f0cf421f114

    Total de downloads 12.663

    Desta versão 2.249

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: